<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--63C134D590E843C39A2C9F5D07B7F14C--><AD_MODULE_DEPENDENCY>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[63C134D590E843C39A2C9F5D07B7F14C]]></AD_MODULE_DEPENDENCY_ID>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <AD_MODULE_ID><![CDATA[80F3FC775BFA4D05873E81005FA2A5D0]]></AD_MODULE_ID>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <AD_DEPENDENT_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_DEPENDENT_MODULE_ID>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <STARTVERSION><![CDATA[2.1.211000]]></STARTVERSION>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Client Kernel]]></DEPENDANT_MODULE_NAME>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <DEPENDENCY_ENFORCEMENT><![CDATA[NONE]]></DEPENDENCY_ENFORCEMENT>
<!--63C134D590E843C39A2C9F5D07B7F14C-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--63C134D590E843C39A2C9F5D07B7F14C--></AD_MODULE_DEPENDENCY>

</data>
